Subject: Building pgplot with X11 support
From: [email-masked] (Billinghurst, David)

23 Apr 1998 06:57:57 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: [email-masked]

I am trying to build the pgplot 5.2 graphics library, and have some
problems with the X11 drivers.  Has anyone succeeded (or even tried and
failed)

I am using:
	B19 with the 22 April coolview
	egcs 1.02 cygwin32
	Arlindo da Silva's X11R6.3 libraries

Everything builds fine, and when I run the demos the pdplot X server
window pops up, but then nothing happens.  (Previous attempts, using the
cygnus b19.1 cygwin19.dll core dumped instead so I guess there is some
progress)

+++++++++++++++++++++++++++++++++++++++++
(Mr) David Billinghurst
Comalco Research
PO Box 316, Thomastown, Vic, Australia, 3074
Phone:	+61 3 9469 0642
FAX:	+61 3 9462 2700
Email:	[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".